<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="eo">
<context>
    <name>Arqiver::AboutDialog</name>
    <message>
        <location filename="../../about.ui" line="128"/>
        <source>License</source>
        <translation>Licenco</translation>
    </message>
</context>
<context>
    <name>Arqiver::Backend</name>
    <message>
        <location filename="../../backends.cpp" line="631"/>
        <location filename="../../backends.cpp" line="664"/>
        <source>This file is a link but its target does not exist.</source>
        <translation>La dosiero estas ligilo set ĝia celo ne ekzistas.</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1047"/>
        <location filename="../../backends.cpp" line="1078"/>
        <location filename="../../backends.cpp" line="1121"/>
        <source>Could not read archive</source>
        <translation>La arkivo ne legeblis</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1081"/>
        <location filename="../../backends.cpp" line="1126"/>
        <source>Archive Loaded</source>
        <translation>Arkivo Ŝargita</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1088"/>
        <location filename="../../backends.cpp" line="1174"/>
        <source>Modification Finished</source>
        <translation>Modifado Farita</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1109"/>
        <location filename="../../backends.cpp" line="1143"/>
        <source>Extraction Finished</source>
        <translation>Ekstraktado Farita</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1112"/>
        <location filename="../../backends.cpp" line="1162"/>
        <source>Extraction Failed</source>
        <translation>Ekstraktado Malsukcesis</translation>
    </message>
    <message>
        <location filename="../../backends.cpp" line="1271"/>
        <source>%1 is missing from your system.
Please install it for this kind of archive!</source>
        <translation>%1 mankas al via sistemo.
Bonvole insatlu ĝin por ĉi tia arkivo!</translation>
    </message>
</context>
<context>
    <name>Arqiver::LineEdit</name>
    <message>
        <location filename="../../lineedit.h" line="33"/>
        <source>You could type inside the main view.
Clear text with the Escape key.</source>
        <translation>Vi povas tajpi en la ĉefan vidon.
Viŝu la tekston per la eskapa klavo.</translation>
    </message>
</context>
<context>
    <name>Arqiver::PrefDialog</name>
    <message>
        <location filename="../../pref.ui" line="14"/>
        <source>Preferences</source>
        <translation>Agordoj</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="45"/>
        <source>Start with this size:</source>
        <translation>Startu kun ĉi tiu grando:</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="94"/>
        <source>Show prompt on removing items</source>
        <translation>Avertu antaŭ ol forigi erojn</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="101"/>
        <source>Fit first column into available width</source>
        <translation>Adaptu la unuan kolumnon al la disponebla larĝo</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="108"/>
        <source>If this is unchecked, only the top level directories will be expanded.</source>
        <translation>Malmarku por ekspansii nur la suprajn dosierujojn.</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="111"/>
        <source>Expand all directories when opening archives</source>
        <translation>Ekspansiu ĉiujn dosierujojn malfermante arkivojn</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="118"/>
        <location filename="../../pref.ui" line="131"/>
        <source>Leave empty for the default.

Warning: Arqiver will not work if the
binary does not belong to libarchive.</source>
        <translation>Lasu ĉi tion malplena por la defaŭlto.

Averto: Arqiver ne funkcius se la
duumaĵo ne apartenus al libarchive.</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="124"/>
        <source>libarchive binary:</source>
        <translation>Duumaĵo de libarchive:</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="38"/>
        <source>Remember window &amp;size on closing</source>
        <translation>Memoru la &amp;grandon de la fenestro</translation>
    </message>
    <message>
        <location filename="../../pref.ui" line="83"/>
        <source>Size of view icons:</source>
        <translation>La grando de vid-ikonoj:</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="56"/>
        <source>px</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="226"/>
        <location filename="../../pref.cpp" line="251"/>
        <source>Application restart is needed for changes to take effect.</source>
        <translation>Restartigo de la aplikaĵo necesas por ke la ŝanĝoj efektiviĝu.</translation>
    </message>
    <message>
        <location filename="../../pref.cpp" line="240"/>
        <source>Select libarchive binary</source>
        <translation>Elekti duumaĵon de libarchive</translation>
    </message>
</context>
<context>
    <name>Arqiver::mainWin</name>
    <message>
        <location filename="../../mainWin.ui" line="53"/>
        <source>Archive:</source>
        <translation>Arkivo:</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="106"/>
        <source>Filter Files...</source>
        <translation>Filtru Dosierojn...</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="129"/>
        <source>&amp;File</source>
        <translation>&amp;Dosiero</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="140"/>
        <source>&amp;Edit</source>
        <translation>R&amp;edakti</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="153"/>
        <source>&amp;View</source>
        <translation>&amp;Vido</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="162"/>
        <source>&amp;Help</source>
        <translation>&amp;Helpo</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="198"/>
        <source>&amp;Open Archive</source>
        <translation>&amp;Malfermi Arkivon</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="201"/>
        <source>Ctrl+O</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="206"/>
        <source>&amp;New Archive</source>
        <translation>&amp;Nova Arkivo</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="209"/>
        <source>Ctrl+N</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="214"/>
        <source>&amp;Quit</source>
        <translation>&amp;Forlasi</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="217"/>
        <source>Ctrl+Q</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="222"/>
        <source>Add File(s)</source>
        <translation>Aldoni Dosiero(j)n</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="227"/>
        <source>Remove File(s)</source>
        <translation>Forviŝi Doesiero(j)n</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="232"/>
        <source>Extract All</source>
        <translation>Ekstrakti ĉion</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="235"/>
        <source>Ctrl+E</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="240"/>
        <source>Add Directory</source>
        <translation>Aldoni Dosierujon</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="245"/>
        <source>Extract Selection</source>
        <translation>Ekstrakti Elekton</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="250"/>
        <source>Set Password</source>
        <translation>Aldoni Pasvorton</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="255"/>
        <source>E&amp;xpand</source>
        <translation>E&amp;kspansii</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="258"/>
        <source>Ctrl+Shift+Down</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="263"/>
        <source>Collap&amp;se</source>
        <translation>Kolap&amp;si</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="266"/>
        <source>Ctrl+Shift+Up</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="271"/>
        <source>&amp;About</source>
        <translation>&amp;Pri</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="276"/>
        <source>&amp;Copy Current Path</source>
        <translation>&amp;Kopii Ĉi Tiun Padon</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="281"/>
        <source>&amp;Preferences</source>
        <translation>&amp;Agordoj</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="286"/>
        <source>Stop &amp;Process</source>
        <translation>Haltigi &amp;Procezon</translation>
    </message>
    <message>
        <location filename="../../mainWin.ui" line="289"/>
        <source>Ctrl+S</source>
        <translation></translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="89"/>
        <source>Root</source>
        <translation>Radiko</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="148"/>
        <source>Error</source>
        <translation>Eraro</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="205"/>
        <source>File</source>
        <translation>Dosiero</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="205"/>
        <source>MimeType</source>
        <translation>Mime-tipo</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="205"/>
        <source>Size</source>
        <translation>Grando</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="416"/>
        <location filename="../../mainWin.cpp" line="686"/>
        <location filename="../../mainWin.cpp" line="727"/>
        <source>Opening Archive...</source>
        <translation>Malfermadi Arkivon...</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="490"/>
        <source>All Types %1</source>
        <translation>Ĉiuj Tipoj %1</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="500"/>
        <location filename="../../mainWin.cpp" line="524"/>
        <source>Uncompressed Archive (*.tar)</source>
        <translation>Nekompaktigita Arkivo (*.tar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="501"/>
        <location filename="../../mainWin.cpp" line="525"/>
        <source>GZip Compressed Archive (*.tar.gz *.tgz)</source>
        <translation>GZip-Kompaktigita Arkivo (*.tar.gz *.tgz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="503"/>
        <location filename="../../mainWin.cpp" line="527"/>
        <source>BZip2 Compressed Archive (*.tar.bz2 *.tbz2 *.tbz)</source>
        <translation>BZip2-Kompaktigita Arkivo (*.tar.bz2 *.tbz2 *.tbz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="504"/>
        <location filename="../../mainWin.cpp" line="533"/>
        <source>LMZA Compressed Archive (*.tar.lzma *.tlz)</source>
        <translation>LMZA-Kompaktigita Arkivo (*.tar.lzma *.tlz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="505"/>
        <location filename="../../mainWin.cpp" line="530"/>
        <source>XZ Compressed Archive (*.tar.xz *.txz)</source>
        <translation>XZ-Kompaktigita Arkivo Archive (*.tar.xz *.txz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="506"/>
        <location filename="../../mainWin.cpp" line="534"/>
        <source>Zstandard Compressed Archive (*.tar.zst *.tzst)</source>
        <translation>Zstandard-Kompaktigita Arkivo (*.tar.zst *.tzst)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="507"/>
        <location filename="../../mainWin.cpp" line="536"/>
        <source>CPIO Archive (*.cpio)</source>
        <translation>Arkivo de CPIO (*.cpio)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="509"/>
        <location filename="../../mainWin.cpp" line="538"/>
        <source>AR Archive (*.ar)</source>
        <translation>Arkivo de AR (*.ar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="511"/>
        <location filename="../../mainWin.cpp" line="540"/>
        <source>Zip Archive (*.zip)</source>
        <translation>Arkivo de Zip (*.zip)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="512"/>
        <location filename="../../mainWin.cpp" line="542"/>
        <source>Gzip Archive (*.gz)</source>
        <translation>Arkivo de Gzip (*.gz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="513"/>
        <location filename="../../mainWin.cpp" line="541"/>
        <source>7-Zip Archive (*.7z)</source>
        <translation>Arkivo de 7-Zip (*.7z)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="528"/>
        <source>READ-ONLY: BZip2 Archive (*.bz2)</source>
        <translation>NURLEGA: Arkivo de BZip2 (*.bz2)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="529"/>
        <source>READ-ONLY: BZip2 Compressed PDF Document (*.pdf.bz2)</source>
        <translation>NURLEGA: BZip2-Kompaktigita PDF-Dokumento (*.pdf.bz2)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="531"/>
        <source>READ-ONLY: XZ archive (*.xz)</source>
        <translation>NURLEGA: XZ-Arkivo (*.xz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="532"/>
        <source>READ-ONLY: XZ Compressed PDF Document (*.pdf.xz)</source>
        <translation>XZ-Kompaktigita PDF-Dokumento (*.pdf.xz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="535"/>
        <source>READ-ONLY: Zstandard archive (*.zst)</source>
        <translation>NURLEGA: Zstandard-Arkivo (*.zst)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="543"/>
        <source>Gzip Compressed PDF Document (*.pdf.gz)</source>
        <translation>Gzip-Kompaktigita PDF-Dokumento (*.pdf.gz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="544"/>
        <source>READ-ONLY: Compressed SVG Image (*.svgz)</source>
        <translation>NURLEGA: Kompaktigita SVG-Bildo (*.svgz)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="545"/>
        <location filename="../../mainWin.cpp" line="546"/>
        <source>READ-ONLY: ISO Image (*.iso *.img)</source>
        <translation>NURLEGA: ISO-Kopio (*.iso *.img)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="547"/>
        <source>READ-ONLY: XAR Archive (*.xar)</source>
        <translation>NURLEGA: Arkivo de XAR (*.xar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="548"/>
        <source>READ-ONLY: Java Archive (*.jar)</source>
        <translation>NURLEGA: Arkivo de Java (*.jar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="549"/>
        <source>READ-ONLY: Debian Package (*.deb)</source>
        <translation>NURLEGA: Pakaĵo de Debian (*.deb)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="550"/>
        <location filename="../../mainWin.cpp" line="551"/>
        <source>READ-ONLY: RedHat Package (*.rpm)</source>
        <translation>NURLEGA: Pakaĵo de RedHat (*.rpm)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="552"/>
        <source>READ-ONLY: MS Windows Executable (*.exe *.com)</source>
        <translation>NURLEGA: MS-Vindoza Ekzekveblaĵo (*.exe *.com)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="553"/>
        <source>READ-ONLY: MS Windows Installer Package (*.msi)</source>
        <translation>NURLEGA: MS-Vindoza Instala Pakaĵo (*.msi)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="554"/>
        <source>READ-ONLY: MS Windows Cabinet Archive (*.cab)</source>
        <translation>NURLEGA: MS-Vindoza Kabineta Arkivo (*.cab)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="555"/>
        <source>READ-ONLY: ACE archive (*.ace)</source>
        <translation>NURLEGA: Arkivo de ACE (*.ace)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="556"/>
        <source>READ-ONLY: Android Package (*.apk)</source>
        <translation>NURLEGA: Pakaĵo de Android (*.apk)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="557"/>
        <source>READ-ONLY: RAR Archive (*.rar)</source>
        <translation>NURLEGA: Arkivo de RAR (*.rar)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="558"/>
        <source>READ-ONLY: AppImage application bundle (*.appimage)</source>
        <translation>NURLEGA: Aplikaĵa Pakaĵo de AppImage (*.appimage)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="567"/>
        <source>All Known Types %1</source>
        <translation>Ĉiuj Konitaj tipoj %1</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="572"/>
        <source>Show All Files (*)</source>
        <translation>Montri Ĉiujn Dosierojn (*)</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="622"/>
        <source>Create Archive</source>
        <translation>Estigi Arkivon</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="648"/>
        <location filename="../../mainWin.cpp" line="836"/>
        <location filename="../../mainWin.cpp" line="1110"/>
        <source>Question</source>
        <translation>Demando</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="649"/>
        <source>The following archive already exists:</source>
        <translation>La jana arkivo jam ekzistas:</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="651"/>
        <source>Do you want to replace it?
</source>
        <translation>Ĉu vi volas anstataŭigi ĝin?
</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="678"/>
        <source>Open Archive</source>
        <translation>Malfermi Arkivon</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="742"/>
        <location filename="../../mainWin.cpp" line="749"/>
        <location filename="../../mainWin.cpp" line="785"/>
        <source>Add to Archive</source>
        <translation>Aldoni al Arkivon</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="780"/>
        <location filename="../../mainWin.cpp" line="811"/>
        <location filename="../../mainWin.cpp" line="1065"/>
        <location filename="../../mainWin.cpp" line="1071"/>
        <source>Adding Items...</source>
        <translation>Aldoni Erojn...</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="837"/>
        <source>Do you want to remove the selected item(s)?
</source>
        <translation>Ĉu vi volas forigi la elektita(j)n ero(j)n?
</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="854"/>
        <source>Removing Items...</source>
        <translation>Forviŝi Erojn...</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1028"/>
        <location filename="../../mainWin.cpp" line="1043"/>
        <location filename="../../mainWin.cpp" line="1123"/>
        <location filename="../../mainWin.cpp" line="1137"/>
        <source>Extracting...</source>
        <translation>Ekstrakti...</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="894"/>
        <source>Copy Archive Path</source>
        <translation>Kopiu la Arkivpadon</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="899"/>
        <source>Open Containing Folder</source>
        <translation>Malfermu la Enhavan Dosierujon</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="917"/>
        <source>View Current Item</source>
        <translation>Vidi Ĉi Tiun Eron</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="932"/>
        <location filename="../../mainWin.cpp" line="940"/>
        <source>Enter Password</source>
        <translation>Enmetu Pasvorton</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="944"/>
        <source>Cancel</source>
        <translation>Rezigni</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="945"/>
        <source>OK</source>
        <translation>Bone</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="949"/>
        <source>Encrypt the file list</source>
        <translation>Ĉifri la dosierliston</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="950"/>
        <source>This will take effect after files/folders are added.</source>
        <translation>Ĉi tio efektiviĝos post kiam dosieroj/dosierujoj estas aldonitaj.</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1021"/>
        <location filename="../../mainWin.cpp" line="1097"/>
        <source>Extract Into Directory</source>
        <translation>Ekstrakto en Dosierujon</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1111"/>
        <source>Some files will be overwritten.
Do you want to continue?
</source>
        <translation>Dosieroj estos anstataŭigitaj.
Ĉu vi volas pluiri?
</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1259"/>
        <source>Link To: %1</source>
        <translation>Ligilo Al %1</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1606"/>
        <source>A simple Qt archive manager</source>
        <translation>Simpla Qt-Arkivilo</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1607"/>
        <source>based on libarchive, gzip and 7z</source>
        <translation>bazita sur libarchive, gzip kaj 7z</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1608"/>
        <source>Author</source>
        <translation>Verkinto</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1609"/>
        <source>aka.</source>
        <translation>akk.</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1610"/>
        <location filename="../../mainWin.cpp" line="1611"/>
        <source>About Arqiver</source>
        <translation>Pri Arqiver</translation>
    </message>
    <message>
        <location filename="../../mainWin.cpp" line="1610"/>
        <source>Translators</source>
        <translation>Tradukintoj</translation>
    </message>
</context>
</TS>
